/* before after */
*{letter-spacing: -0.05em;}
.cocoen .cont{position: relative; width: 566px;}
.cocoen .cont img{width: 566px;}
.cocoen_wrap .period{height: 40px; line-height: 40px; background: #333; text-align: center;font-size: 20px; color: #fff; font-weight: 500;}
.cocoen .after{position: relative; z-index: 2;}
.cocoen .after:after{content: 'After'; display: block; width: 70px; height: 36px; background: #7099B7; font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; right: 0; top: 0; z-index: 1;}
.cocoen .before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 3; overflow: hidden;}
.cocoen .before:before{content: 'Before'; display: block; width: 70px; height: 36px; background: #7c7c7f; font-size: 18px; line-height: 36px; color: #fff;  text-align: center; position: absolute; left: 0; top: 0; z-index: 1;}
.cocoen .before .img{position: absolute; top: 0; left: 0; width: 50%; height: 100%; overflow: hidden;}
.cocoen .before .img img{position: absolute; top: 0; left: 0; width: 566px; height: auto; margin: auto;}
.cocoen .handle{position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background: #000; z-index: 5;}
.cocoen .handle .bar{width: 1em; height: 100%; position: absolute; top: 0; left: -0.5em; cursor: col-resize;}
.cocoen .handle .circle{width: 2.4em; height: 2.4em; border-radius: 50%; border: 2px solid #fff; display: block; position: absolute; left: 0; top: 50%; margin-top: -1em; margin-left: -0.5em; font-size: 0.8em; box-sizing: border-box;}
.cocoen .handle .circle:before{content: '\25C0'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; left: -2px; margin-top: -0.5em; text-align: right;}
.cocoen .handle .circle:after{content: '\25B6'; display: block; width: 50%; line-height: 1em; color: #fff; font-size: 0.6em; position: absolute; top: 50%; right: -1px; margin-top: -0.5em; text-align: left;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #E1F2FA; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{content: '';display: block; width: 100%; height: 100%; background: center left / auto 100% url('/theme/sisun_v1/img/v1/15/view_04/model.png')no-repeat; background-size: contain; position: absolute; left: 50%; top: 0; margin-left: -90px;}
.main_ban_wrap .tit{margin: 105px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #7AA3BB;}
.main_ban_wrap .tit h2{margin: 10px 0 0 0;font-size: 30px; line-height: 34px; font-weight: 500;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 700; margin: 10px 0 0 0;}
.main_ban_wrap .tit h1 .small{font-size: 40px; font-weight: 400;}
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0;}

/* 섹션 공통 */
.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4481A4; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7AA3BB; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note strong{font-weight: 700;}

/* 소개 */
.sec_01{text-align: center;}
.sec_01 .title h2 .small{display: block; font-size: 30px; line-height: 30px; font-weight: 400; margin: 10px 0 0 0;}

/* 쌍꺼풀 재수술 대상 */
.sec_02{background: #F4F5F9;}
.sec_02 ul{display: flex; flex-wrap: wrap; width: 850px; justify-content: center; margin: 0 auto;}
.sec_02 li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #DEF4FF, #DFE6FF); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec_02 li:not(:nth-child(-n+3)){margin-top: 45px;}

/* 필수 요소  */
.sec_03{background: linear-gradient(90deg, #DEF4FF 0%, #DFE6FF 100%);}
.sec_03 .title{width: 1300px; margin: 0 auto; font-size: 46px; line-height: 46px; font-weight: 300;}
.sec_03 .title strong{font-weight: 700;}
.sec_03 .container{background: #fff; box-shadow: 10px 10px 20px #C4D3F9;}
.sec_03 .container:not(:first-child){margin-top: 60px;}
.sec_03 .img{width: 566px;  position: relative; flex-shrink: 0;}
.sec_03 .img p{position: absolute; left: 0; bottom: 0; width: 100%; height: 36px; background: rgba(0,0,0,0.7);text-align: center; color: #fff; font-size: 18px; line-height: 36px; }
.sec_03 .summary{padding: 60px 60px 30px;}
.sec_03 .summary h3 p{font-size: 50px; line-height: 50px; color: #A89BE0; font-weight: 700; vertical-align: top; display: inline-block;}
.sec_03 .summary h3:before{content: ''; display: inline-block; width: 10px; height: 50px; background: #A89BE0; margin: 0 20px 0 0; vertical-align: top;}
.sec_03 .summary .why{margin: 40px 0 0 0; display: flex; align-items: center;}
.sec_03 .summary .why:before{content: 'WHY?'; font-size: 30px; line-height: 30px; color: #aaa; font-weight: 700; margin: 0 20px 0 0;}
.sec_03 .summary .why > *:not(:last-child){margin: 0 20px 0 0;}
.sec_03 .summary .why li{display: flex; font-size: 28px; font-weight: 500; align-items: center; position: relative;}
.sec_03 .summary .why li:before{content: ''; display: inline-block;width: 28px; height: 28px; border-radius: 2px; background: #A89BE0; margin: 0 5px 0 0;}
.sec_03 .summary .why li:after{content: ''; position: absolute; top: 2.5px; left: 9px; box-sizing: border-box; width: 10px; height: 17px; transform: rotate(45deg); border: 3px solid #fff; border-top: 0; border-left: 0; border-radius: 0; background: none;
    margin: 0;}
.sec_03 .summary .cont{display: flex; align-items: center; margin: 40px 0 0 0; justify-content: center; flex-wrap: wrap;}
.sec_03 .summary .cont .img{position: relative;}
.sec_03 .summary .cont .img:nth-child(odd){margin-right: 40px;}
.sec_03 .summary .cont .img:not(:nth-child(-n+2)){margin-top: 40px;}
.sec_03 .summary .cont .img:before{content: 'Before';display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px;width: 70px; height: 36px;background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_03 .summary .cont .img:after{content: 'After';display: block; position: absolute; top: 0; left: 50%; color: #fff; font-weight: 300; line-height: 36px;width: 70px; height: 36px;background: #A89BE0; font-size: 18px; text-align: center;}

.sec_03 .how_wrap{background: #F4F5F9; padding: 30px 60px 60px; text-align: center;}
.sec_03 .how_wrap .how{display: flex; margin: 0 0 40px;}
.sec_03 .how_wrap .how dt{font-size: 30px; color: #A89BE0; font-weight: 700; margin: 0 20px 0 0;}
.sec_03 .how_wrap .how dd{flex-grow: 1; line-height: 35px; background: #A89BE0; color: #fff; font-size: 28px; font-weight: 500; text-align: left; padding: 10px 20px;}
.sec_03 .how_wrap .img_wrap{margin: 40px 0 0 0; display: flex; justify-content: space-between;}
.sec_03 .how_wrap .img_wrap > *:not(:last-child){margin: 0 40px 0 0;}

.sec_03 .cont_02 .summary h3 p, .sec_03 .cont_02 .how_wrap .how dt{color: #7AA3BB;}
.sec_03 .cont_02 .summary h3:before, .sec_03 .cont_02 .summary .why li:before, .sec_03 .cont_02 .summary .cont .img:after, .sec_03 .cont_02 .how_wrap .how dd{background: #7AA3BB;}
.sec_03 .cont_03 .summary h3 p, .sec_03 .cont_03 .how_wrap .how dt{color: #80C9C3;}
.sec_03 .cont_03 .summary h3:before, .sec_03 .cont_03 .summary .why li:before, .sec_03 .cont_03 .summary .cont .img:after, .sec_03 .cont_03 .how_wrap .how dd{background: #80C9C3;}
.sec_03 .cont_04 .summary h3 p, .sec_03 .cont_04 .how_wrap .how dt{color: #96A6DF;}
.sec_03 .cont_04 .summary h3:before, .sec_03 .cont_04 .summary .why li:before, .sec_03 .cont_04 .summary .cont .img:after, .sec_03 .cont_04 .how_wrap .how dd{background: #96A6DF;}


/* 디테일 */
.sec_04{background: #F4F5F9;}
.sec_04 .container{background: #fff; border-radius: 40px; border: 1px solid #aaa; padding: 40px; text-align: center;}
.sec_04 .container dl:before{content: '!'; display: block; margin: 0 auto 20px; width: 80px; height: 80px; background: #aaa; border-radius: 100%; color: #fff; line-height:80px; font-size: 36px; font-weight: 900;}
.sec_04 .container dt{font-size: 36px; line-height: 36px; font-weight: 300;}
.sec_04 .container dt strong{font-weight: 500;}
.sec_04 .container .des{margin: 60px 0 0 0;font-size: 24px; line-height: 38px; }
.sec_04 .container .des .point{display: inline-block; padding: 0 5px; background: #DAF1FB; font-weight:700; line-height: 28px;}
.sec_04 .container .img_wrap{display: flex; justify-content: center; }
.sec_04 .container .img_wrap > *:not(:last-child){margin: 0 30px 0 0;}
.sec_04 .container .img_wrap .img{}
.sec_04 .container .img_wrap ol{margin: 25px 0 0 0; display: flex; align-items: center; justify-content: center; }
.sec_04 .container .img_wrap ol li{font-size: 20px; line-height: 24px; }
.sec_04 .container .img_wrap ol li.point{font-weight: 700; font-size: 26px; color: #4481A4;}
.sec_04 .container .img_wrap ol li.point:before, .sec_04 .container .img_wrap ol li.point:after{content: '▶'; display: inline-block; font-size: 14px; vertical-align: top; color: #333; margin: 0 20px;}
.sec_04 .link{display: inline-block; margin: 60px 0 0 0; width: 300px; height: 56px; background: #333; font-size: 24px; line-height: 56px; color: #fff;}


.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}














